/* newsletter landing-page */
.path--newsletter {
}
.path--danke-fuer-deine-anmeldung .layout-bg-row,
.path--newsletter .layout-bg-row,
.path--danke-fuer-deine-anmeldung .layout-bg-bg-container img,
.path--newsletter .layout-bg-bg-container img {
  min-height: calc(var(--vh, 1vh) * 20);
  max-height: calc(var(--vh, 1vh) * 60);
}
.path--danke-fuer-deine-anmeldung .paragraph--type--fullscreen-bild,
.path--newsletter .paragraph--type--fullscreen-bild {
  margin: 0;
}
.path--danke-fuer-deine-anmeldung #jump-content,
.path--newsletter #jump-content {
  padding-top: 0;
}
.path--danke-fuer-deine-anmeldung .paragraph.paragraph--type--cta-newsletter,
.path--newsletter .paragraph.paragraph--type--cta-newsletter {
  margin-top: 0;
  padding-top: 4em;
}
.path--danke-fuer-deine-anmeldung
  .paragraph--type--fullscreen-bild
  .layout-bg-bg-container,
.path--newsletter .paragraph--type--fullscreen-bild .layout-bg-bg-container,
.path--danke-fuer-deine-anmeldung .layout-bg-bg-container img,
.path--newsletter .layout-bg-bg-container img {
  animation: none;
}

/* member area */
.path--member-area .paragraph--type--video-hintergrund .layout-bg-bg-container,
.path--member-area .paragraph--type--video-hintergrund .layout-bg-section,
.path--member-area
  .paragraph--type--video-hintergrund
  .layout__region.layout__region--content,
.path--member-area .layout-bg-row,
.path--member-area .layout-bg-row img {
  min-height: calc(var(--vh, 1vh) * 60);
  max-height: calc(var(--vh, 1vh) * 60);
}

.path--member-area
  .paragraph--type--video-hintergrund
  .layout__region.layout__region--content {
  justify-content: flex-end;
  padding-bottom: 3em;
}

.path--member-area .layout-bg-overlay {
  /* opacity: 0; */
  background: linear-gradient(
    179.71deg,
    rgba(0, 0, 0, 0) 0.27%,
    rgba(0, 0, 0, 0.7) 76.67%
  ) !important;
  height: 50% !important;
  top: 50%;
}
.path--member-area.l-247 .arrow-wrap {
  top: -80px;
}
.path--member-area .field--name-field-inhalt > .field__item:nth-child(3),
.path--member-area .field--name-field-inhalt > .field__item:nth-child(4),
.path--member-area .field--name-field-inhalt > .field__item:nth-child(5) {
  background: var(--colorLightGreen);
}
.path--member-area .field--name-field-inhalt > .field__item:nth-child(3) > div,
.path--member-area .field--name-field-inhalt > .field__item:nth-child(4) > div,
.path--member-area .field--name-field-inhalt > .field__item:nth-child(5) > div {
  margin-bottom: 0;
  padding-bottom: var(--gapBetweenParagraphs);
}

.path--member-area
  .field--name-field-inhalt
  > .field__item:nth-child(3)
  .field--name-field-zwischentitel {
  color: var(--colorGrassGreen);
  font-family: var(--fontFamilyHeadlines);
  margin-top: 1em;
  margin-bottom: 0.5em;
}
@media (min-width: 992px) {
  .path--member-area
    .field--name-field-inhalt
    > .field__item:nth-child(3)
    .field--name-field-zwischentitel {
    font-size: 3em;
  }
}
.path--member-area .field--name-field-inhalt > .field__item:last-child {
  margin-bottom: var(--gapBetweenParagraphs);
}
